﻿/* COLORS
    #038DCE - blue
    #81C6E6 - 50% blue
    #C0E2F3 - 75% blue
    #6AC2E6 - lightblue
*/

html {
}

body {
    color: #666;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    background-color: #FFF; /*#F5F5F5;*/
    padding: 0;
    margin: 0 auto;
    overflow-y: scroll;
}

/* COMMON CLASSES */

.table {
    display: table;
}

.row {
    display: table-row;
}

.cell {
    display: table-cell;
}

    .cell.value {
        position: relative;
    }

.ERROR {
    position: absolute;
    top: 6px;
    right: -10px;
    width: 10px;
    height: 24px;
    background-image: url(../images/error.png);
    display: none;
    cursor: pointer;
}

.circle {
    width: 1em;
    height: 1em;
    background-color: #919191;
    border: #028CCD solid 1px;
    -moz-border-radius: 0.5em;
    -khtml-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em;
}

/* HEADINGS */
h1, h2, h3, h4, h5, h6 {
    position: relative;
    color: #038DCE;
    font-weight: normal;
    margin: 0;
    /*text-align:left;*/
}

h1 {
    font-size: 1.625em; /* 26px */
    padding-top: 30px;
    padding-bottom: 20px;
}

h2 {
    font-size: 1.25em; /* 20px */
    margin-bottom: 2em;
}

h4 {
    font-weight: normal;
}

.menupath {
    font-size: 0.725em;
    font-weight: normal;
}

/* MENU */
.menu {
    /*text-align:left;*/
    margin: 0;
    /*display:inline-block;*/
    padding: 0;
    /*border:#ff0000 solid 1px;*/
}

.submenu {
    /*text-align:left;*/
    margin: 0;
}

.menu li {
    /*position:relative;*/
    font-size: 0.8125em;
    list-style: none;
    border: #ff0000 solid 0px;
    vertical-align: top;
    display: inline-block;
}

.menu a {
    color: #FFF;
    font-weight: normal;
    text-decoration: none;
    padding: 8px 10px;
    display: block;
}

    .menu a.hover {
        background-color: #81C6E6;
    }

    .menu a.selected {
        color: #038DCE;
        background-color: #FFF;
    }

    .menu a.hasSubmenu {
        padding: 8px 10px 4px 10px;
        border-bottom: #FFF dotted 1px;
        margin-bottom: 3px;
    }

        .menu a.hasSubmenu.hover {
            padding: 8px 10px 8px 10px;
            border-bottom: #FFF solid 0px;
            margin-bottom: 0px;
        }

        .menu a.hasSubmenu.selected {
            color: #038DCE;
            background-color: #FFF;
            padding: 8px 10px 8px 10px;
            border-bottom: #FFF dotted 0px;
            margin-bottom: 0px;
        }

        .menu a.hasSubmenu.subitemselected {
            color: #FFF;
            background-color: #81C6E6;
            padding: 8px 10px 8px 10px;
            border-bottom: #FFF dotted 0px;
            margin-bottom: 0px;
        }

.submenu {
    position: absolute;
    color: #FFF;
    background-color: #038DCE;
    border: #FFF solid 1px;
    padding: 0px;
    white-space: nowrap;
    z-index: 100;
    box-shadow: 2px 2px 2px #DDD;
    display: none;
}

    .submenu li {
        font-size: 1em;
        padding: 0;
        display: block;
    }

    .submenu a {
        width: 100%;
        color: #FFF;
        text-decoration: none;
        padding: 6px 0;
        margin: 0;
        display: inline-block;
    }

        .submenu a.hover {
            background-color: #81C6E6;
        }

        .submenu a.selected {
            color: #038DCE;
            background-color: #FFF;
        }

        .submenu a .label {
            padding: 0 10px;
        }
/* END MENU */

/* BUTTONS */
.buttons {
    text-align: right;
}

.button, button {
    color: #FFF;
    font-size: 0.875em;
    text-decoration: none;
    background-color: #7CC1E1; /*#038DCE;*/
    border: #FFF solid 0px;
    -moz-border-radius: 1em;
    -khtml-border-radius: 1em;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    padding: 7px 20px 7px 20px;
    cursor: pointer;
    box-shadow: 2px 2px 2px #DDD;
}

.buttonDisabled {
    background-color: #F297A7;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-size: 0.875em;
    padding: 7px 20px;
    text-decoration: none;
}

.button.small {
    padding: 0.25em 0.6em;
}

button:hover {
    box-shadow: 2px 2px 2px #FFF;
}

button:active {
    outline: none;
    box-shadow: 2px 2px 2px #FFF;
}

button:focus {
    outline: 0;
}
/* END BUTTONS */

/* INFOBLOCK */
.infoblock {
    position: relative;
    padding-left: 1.75em;
    margin-top: 1em;
    border: #F00 solid 0px;
    display: inline-block;
}

    .infoblock .header {
        color: #FFF;
        font-weight: bold;
        padding-top: 2px;
        margin-top: 0;
        margin-bottom: 0;
    }

    .infoblock .icon {
        position: absolute;
        left: 0;
        top: 0;
        width: 1em;
        height: 1em;
        color: #038DCE;
        font-size: 1.3em;
        font-weight: normal;
        /*vertical-align:middle;*/
        background-color: #FFF;
        border: #038DCE solid 1px;
        -moz-border-radius: 0.5em;
        -khtml-border-radius: 0.5em;
        -webkit-border-radius: 0.5em;
        border-radius: 0.5em;
        display: inline-block;
    }

.icon .label {
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 0.8em;
    margin-top: 0.06em;
}

    .icon .label.paragraph {
        position: absolute;
        width: 100%;
        text-align: center;
        font-size: 0.7em;
        margin-top: 0.06em;
    }

    .icon .label.play {
        position: absolute;
        width: 100%;
        text-align: center;
        font-size: 0.7em;
        margin-top: 0.06em;
        margin-left: 0.075em;
    }

.infoblock p {
    font-size: 0.875em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-indent: 0px;
    /*margin:0;	*/
}

/* END INFOBLOCK */

/* ICONS */
.ico.info {
    width: 38px;
    height: 38px;
    background-image: url(../images/info.png);
    display: inline-block;
}

h1 .ico.info {
    position: absolute;
    right: 20px;
    cursor: pointer;
}

.ico.pouzivatelia {
    width: 57px;
    height: 37px;
    background-image: url(../images/pouzivatelia.png);
    display: inline-block;
    vertical-align: middle;
}

.ico.pouzivatel {
    width: 34px;
    height: 37px;
    background-image: url(../images/pouzivatel.png);
    display: inline-block;
    vertical-align: middle;
}

.ico.books {
    width: 33px;
    height: 30px;
    background-image: url(../images/books33x30.png);
    display: inline-block;
}

/* END ICONS */

/* MAIN HEADER */
#MainHeader {
    width: 100%;
    background-color: #FFF;
}

#MainHeaderContent {
    position: relative;
    width: 1024px;
    margin: 0 auto;
    /*border-left:#DDD solid 1px;
        border-right:#DDD solid 1px;*/
}

#MainLogo {
    /*width:130px;
            height:40px;
            background:url('../images/mainlogo.jpg') no-repeat;
            vertical-align:middle;
            margin:1em;*/
    display: inline-block;
}

    #MainLogo a {
        width: 130px;
        height: 60px;
        background: url('../images/mainlogo.jpg') no-repeat;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        vertical-align: middle;
        margin: 5px 0px 10px 0px;
        display: inline-block;
    }

#MainTitle {
    color: #038DCE;
    font-size: 2em;
    vertical-align: middle;
    background: url('../images/maintitle.jpg') no-repeat 20px center;
    padding: 10px 0 4px 80px;
    border-left: #038DCE solid 1px;
    display: inline-block;
}

#UserData {
    position: absolute;
    bottom: 3px;
    right: 0;
    text-align: right;
    border: #ff0000 solid 0px;
}

    #UserData .username {
        height: 20px;
        color: #038DCE;
        background-repeat: no-repeat;
        padding: 2px 0 0 26px;
        display: inline-block;
        margin-bottom: 0px;
        /* DEBUG / border: #ff0000 solid 1px; /* END DEBUG */
    }

        #UserData .username.man {
            background-image: url('../images/man18x20.png');
        }

        #UserData .username.woman {
            background-image: url('../images/woman18x20.png');
        }

    #UserData .usermenu {
        text-align: right;
        margin: 0;
        /*display:inline-block;*/
        padding: 0px;
        /* DEBUG / border: #ff0000 solid 1px; /* END DEBUG */
    }

        #UserData .usermenu li {
            /*position:relative;*/
            font-size: 0.8125em;
            list-style: none;
            vertical-align: middle;
            display: inline-block;
            /* DEBUG / border: #ff0000 solid 1px; /* END DEBUG */
        }

        #UserData .usermenu li {
            /*position:relative;*/
            font-size: 0.8125em;
            list-style: none;
            border: #ff0000 solid 0px;
            vertical-align: top;
            display: inline-block;
        }

        #UserData .usermenu a {
            color: #FFF;
            font-weight: normal;
            text-decoration: none;
            padding: 8px 10px;
            display: block;
        }

    #UserData .login a.prihlasenie {
        background-color: #6AC2E6;
        border: #FFF solid 1px;
        -moz-border-radius: 1em;
        -khtml-border-radius: 1em;
        -webkit-border-radius: 1em;
        border-radius: 1em;
        padding: 7px 10px 7px 30px;
        background-image: url('../images/loguser.png');
        background-repeat: no-repeat;
        background-position: 4px center;
        cursor: pointer;
    }

    #UserData .settings a.nastavenia {
        width: 21px;
        height: 20px;
        padding: 6px;
        background-image: url('../images/settings20x21.png');
        background-repeat: no-repeat;
        background-position: center center;
        cursor: pointer;
    }

        #UserData .settings a.nastavenia.hover {
            background-color: #FFF;
        }

    #UserData .logout a.odhlasit {
        /*background-color:#6AC2E6;*/
        border: #FFF solid 1px;
        /*-moz-border-radius:1em;
		            -khtml-border-radius:1em;
		            -webkit-border-radius:1em;
		            border-radius:1em;*/
        padding: 7px 30px 7px 10px;
        background-image: url('../images/loguser.png');
        background-repeat: no-repeat;
        background-position: right 4px center;
        cursor: pointer;
    }

/* END MAIN HEADER */

/* MAIN NAVIGATION */
#MainNav {
    width: 100%;
    min-width: 1024px;
    background-color: #038DCE;
    box-shadow: 2px 2px 2px #DDD;
}

#MainNavContent {
    position: relative;
    width: 1024px;
    height: 1.6em;
    color: #FFF;
    /*text-align:center;*/
    margin: 0 auto;
    /*overflow:auto;*/
    border-top: #038DCE solid 1px;
    border-bottom: #038DCE solid 1px;
    /*border-left:#DDD solid 1px;
        border-right:#DDD solid 1px;*/
}
/* END MAIN NAVIGATION */

/* MAIN CONTENT */
#MainContent {
    position: relative;
    width: 100%;
    min-width: 1024px;
    background-size: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    /* DEBUG /border-top:#ff0000 solid 1px;/* END DEBUG */
    /* DEBUG /border-bottom:#ff0000 solid 1px;/* END DEBUG */
}

    #MainContent.empty {
        background-image: url(../images/bg_prihlasenie.jpg);
    }

    #MainContent.prihlasenie {
        background-image: url(../images/bg_prihlasenie.jpg);
    }

    #MainContent.vzdelavanie {
        background-image: url(../images/bg_vzdelavanie.jpg);
    }

    #MainContent.prehladVzdelavania {
        background-image: url(../images/bg_prehlad_vzdelavania.jpg);
    }

    #MainContent.reporty {
        background-image: url(../images/bg_reporty.jpg);
    }

    #MainContent.administracia {
        background-image: url(../images/bg_administracia.jpg);
    }

    #MainContent.import {
        background-image: url(../images/bg_import.jpg);
    }

    #MainContent.logovanie {
        background-image: url(../images/bg_logovanie.jpg);
    }

    #MainContent.programator {
        background-image: url(../images/bg_programator.jpg);
    }

#MainContentHeader {
    display: block;
    border: #038DCE solid 0px;
}

#MainContentHeaderContent {
    width: 1024px;
    margin: 0 auto;
}

/* PAGE */
#Page {
    width: 100%;
    min-width: 1024px;
    border-bottom: #038DCE solid 1px;
    margin-bottom: 1px;
    overflow-x: auto;
    text-align: center;
}

#PageContent {
    min-width: 1024px;
    min-height: 300px;
    /*margin:0 auto;*/
    /*overflow:auto;*/
    text-align: left;
    display: inline-block;
    /* DEBUG /border:#ff0000 solid 1px;/* END DEBUG */
}

    #PageContent > header {
        margin-left: 10px;
    }

    #PageContent > section {
        margin: 20px 10px 20px 10px;
    }

/* PRIHLASENIE */

.prihlasenie h1 .ico.pouzivatel {
    margin-left: 10px;
    margin-bottom: 5px;
    vertical-align: middle;
}

.prihlasenie .table {
    margin: 0 auto;
}

.prihlasenie .cell {
    padding: 0.5em 0;
}

    .prihlasenie .cell:nth-child(2) {
        width: 270px;
    }

.prihlasenie .label {
    color: #038DCE;
    text-align: right;
    padding-right: 0.5em;
}

.prihlasenie .cell.label {
    display: block;
}

.prihlasenie .username {
    height: 24px;
    padding: 6px 0 0 40px;
    background-image: url(../images/username.png);
    background-position: 4px center;
    background-repeat: no-repeat;
}

.prihlasenie .userpass {
    height: 24px;
    padding: 6px 0 0 40px;
    background-image: url(../images/userpass.png);
    background-position: 10px center;
    background-repeat: no-repeat;
}

.prihlasenie input[type=text],
.prihlasenie input[type=password] {
    color: #038DCE;
    width: 98%;
    padding: 0.25em 1%;
    background-color: #C0E2F3;
    border: none;
    border-bottom: #038DCE solid 2px;
}

/* BUTTONS */
.prihlasenie .buttons {
    margin: 2em 0em;
}

.prihlasenie button {
    /*box-shadow: 2px 2px 2px #DDD;*/
}
/* END BUTTONS */

#LoginTroubleOpener {
    color: #038DCE;
    display: block;
    text-align: right;
    cursor: pointer;
    margin-top: 1em;
}

#LoginTrouble {
    display: none;
}

    #LoginTrouble .buttons {
        margin: 0.5em 0;
    }

.chybaHesla {
    color: red;
}

.chybalogin {
    color: red;
    font-weight: bold;
}

/* END PAGE PRIHLASENIE */

/* PAGE VZDELAVANIE */
.vzdelavanie {
    position: relative;
}

    .vzdelavanie h1 .ico.books {
        margin-left: 10px;
        margin-bottom: 5px;
        vertical-align: middle;
    }

.tools {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.switch {
    position: relative;
    width: 30px;
    height: 33px;
    background-repeat: no-repeat;
    background-position: center center;
    /*background-size:contain;*/
    padding: 5px 10px;
    /*border:#01509C solid 0px;*/
    display: inline-block;
    cursor: pointer;
}

.kurzAll.switch {
    background-image: url(../images/books33x30_lightgray.png);
}

    .kurzAll.switch.active {
        background-image: url(../images/books33x30.png);
    }

.kurzFinished.switch {
    background-image: url(../images/books33x30_lightgray.png);
}

    .kurzFinished.switch.active {
        background-image: url(../images/books33x30.png);
    }

.kurzNotFinished.switch {
    background-image: url(../images/books33x30_lightgray.png);
}

    .kurzNotFinished.switch.active {
        background-image: url(../images/books33x30.png);
    }

.kurzFinished.active .circle {
    position: absolute;
    bottom: 0px;
    right: 3px;
    font-size: 0.8em;
    background-color: #41C235;
}

.kurzFinished .circle {
    position: absolute;
    bottom: 2px;
    right: 5px;
    font-size: 0.6em;
    background-color: #41C235;
}

.kurzNotFinished.active .circle {
    position: absolute;
    bottom: 0px;
    right: 3px;
    font-size: 0.8em;
    background-color: #F69A05;
}

.kurzNotFinished .circle {
    position: absolute;
    bottom: 2px;
    right: 5px;
    font-size: 0.6em;
    background-color: #F69A05;
}

.kurzNotFinished.active .circle.white {
    position: absolute;
    bottom: 0px;
    right: 12px;
    font-size: 0.8em;
    background-color: #FFF;
}

.kurzNotFinished .circle.white {
    position: absolute;
    bottom: 2px;
    right: 12px;
    font-size: 0.6em;
    background-color: #FFF;
}

.kurz {
    padding: 0px;
    background-color: #FFF;
    border-bottom: #CCC solid 1px;
    border-right: #CCC solid 1px;
    margin-bottom: 10px;
}

    .kurz > header {
        color: #038DCE;
        font-size: 1.25em; /* 20px */
        padding: 10px 10px 10px 10px;
        margin-bottom: 0px;
        cursor: pointer;
        background-image: url(../images/arrow_down.png);
        background-position: right center;
        background-repeat: no-repeat;
    }

    .kurz.opened > header {
        background-image: url(../images/arrow_up.png);
    }

    .kurz > header .ico {
        width: 33px;
        height: 22px;
        vertical-align: middle;
        background-image: url('../images/book_closed.png');
        background-repeat: no-repeat;
        background-position: center center;
        margin-right: 10px;
        display: inline-block;
    }

    .kurz.opened > header .ico {
        background-image: url('../images/book_opened_blue.png');
    }

    .kurz.finished > header .ico {
        width: 33px;
        height: 22px;
        vertical-align: middle;
        background-image: url('../images/book_closed_green.png');
        background-repeat: no-repeat;
        background-position: center center;
        margin-right: 10px;
        display: inline-block;
    }

    .kurz.finished.opened > header .ico {
        background-image: url('../images/book_opened_green.png');
    }

    .kurz > .obsah {
        display: none;
        padding: 10px;
        border-top: #D9E7F0 solid 1px;
        margin: 0 10px;
    }

        .kurz > .obsah > .popis {
            color: #686868;
            font-size: 0.875em; /* 14px */
            text-indent: 1em;
            margin-bottom: 10px;
        }

/* LEKCIA */

.lekcia > header {
    color: #038DCE;
    font-size: 1em; /* 16px */
    font-weight: normal;
    padding: 10px 10px 5px 10px;
    border-bottom: #D9E7F0 dotted 1px;
    margin-bottom: 0px;
    cursor: pointer;
}

    .lekcia > header > .ico {
        width: 28px;
        height: 22px;
        vertical-align: middle;
        background: url('../images/lekcia_whitedot.png') no-repeat center center;
        margin-right: 10px;
        display: inline-block;
    }

.lekcia.finished > header > .ico {
    background: url('../images/lekcia_greendot.png') no-repeat left center;
}

.lekcia.notfinished > header > .ico {
    background: url('../images/lekcia_orangedot.png') no-repeat left center;
}

.lekcia > .obsah {
    display: none;
    padding: 5px 20px;
    background-color: #F0F0F0; /*#E0F1F9;*/
    border-bottom: #D9E7F0 solid 1px;
    margin: 1px 2px 0 4px;
}

    .lekcia > .obsah > .popis,
    .lekciaPopis {
        font-size: 0.875em; /* 14px */
        margin-bottom: 10px;
    }

    .lekcia > .obsah > .statistika td,
    .lekciaStatistika td {
        font-size: 0.875em; /* 14px */
        padding: 4px;
    }

        .lekcia > .obsah > .statistika td:first-child,
        .lekciaStatistika td:first-child {
            font-weight: bold;
            text-align: right;
            white-space: nowrap;
        }

        .lekcia > .obsah > .statistika td:nth-child(2),
        .lekciaStatistika td:nth-child(2) {
        }

/* END LEKCIA */

/* TEST */

.test > header {
    color: #038DCE;
    font-size: 1em; /* 16px */
    font-weight: normal;
    padding: 10px 10px 5px 10px;
    border-bottom: #D9E7F0 dotted 1px;
    margin-bottom: 0px;
    cursor: pointer;
}

    .test > header > .ico {
        width: 40px;
        height: 22px;
        vertical-align: middle;
        background: url('../images/test_whitedot.png') no-repeat left center;
        margin-right: 10px;
        display: inline-block;
    }

.test.finished > header > .ico {
    background: url('../images/test_greendot.png') no-repeat left center;
}

.test.notfinished > header > .ico {
    background: url('../images/test_orangedot.png') no-repeat left center;
}

.test > .obsah {
    display: none;
    padding: 5px 20px;
    background-color: #F0F0F0; /*#E0F1F9;*/
    border-bottom: #D9E7F0 solid 1px;
    margin: 1px 2px 0 4px;
}

    .test > .obsah > .popis,
    .testPopis {
        font-size: 0.875em; /* 14px */
        margin-bottom: 10px;
    }

    .test > .obsah > .statistika td,
    .testStatistika td {
        font-size: 0.875em; /* 14px */
        padding: 4px;
    }

        .test > .obsah > .statistika td:first-child,
        .testStatistika td:first-child {
            font-weight: bold;
            text-align: right;
            white-space: nowrap;
        }

        .test > .obsah > .statistika td:nth-child(2),
        .testStatistika td:nth-child(2) {
        }

/* END TEST */

/* DOTAZNIK */

.dotaznik > header {
    color: #038DCE;
    font-size: 1em; /* 16px */
    font-weight: normal;
    padding: 10px 10px 5px 10px;
    border-bottom: #D9E7F0 dotted 1px;
    margin-bottom: 0px;
    cursor: pointer;
}

    .dotaznik > header > .ico {
        width: 40px;
        height: 22px;
        vertical-align: middle;
        background: url('../images/dotaznik_whitedot.png') no-repeat left center;
        margin-right: 10px;
        display: inline-block;
    }

.dotaznik.finished > header > .ico {
    background: url('../images/dotaznik_greendot.png') no-repeat left center;
}

.dotaznik.notfinished > header > .ico {
    background: url('../images/dotaznik_orangedot.png') no-repeat left center;
}

.dotaznik > .obsah {
    display: none;
    padding: 5px 20px;
    background-color: #F0F0F0;
    border-bottom: #D9E7F0 solid 1px;
    margin: 1px 2px 0 4px;
}

    .dotaznik > .obsah > .popis,
    .dotaznikPopis {
        font-size: 0.875em; /* 14px */
        margin-bottom: 10px;
    }

    .dotaznik > .obsah > .statistika td,
    .dotaznikStatistika td {
        font-size: 0.875em; /* 14px */
        padding: 4px;
    }

        .dotaznik > .obsah > .statistika td:first-child,
        .dotaznikStatistika td:first-child {
            font-weight: bold;
            text-align: right;
            white-space: nowrap;
        }

        .dotaznik > .obsah > .statistika td:nth-child(2),
        .dotaznikStatistika td:nth-child(2) {
        }

/* END DOTAZNIK */

/* DOWNLOAD */
.download > header {
    color: #038DCE;
    font-size: 1em; /* 16px */
    font-weight: normal;
    padding: 10px 10px 5px 10px;
    border-bottom: #D9E7F0 dotted 1px;
    margin-bottom: 0px;
    cursor: pointer;
}

    .download > header > .ico {
        width: 24px;
        height: 22px;
        vertical-align: middle;
        background: url('../images/downloads.png') no-repeat left center;
        margin-right: 10px;
        display: inline-block;
    }

.download > .obsah {
    display: none;
    padding: 5px 20px;
    background-color: #E0F1F9;
    border-bottom: #D9E7F0 solid 1px;
    margin: 1px 2px 0 4px;
}

    .download > .obsah > .popis,
    .downloadPopis {
        font-size: 0.875em; /* 14px */
        margin-bottom: 10px;
    }

    .download > .obsah > .subory > a.subor {
        color: #038DCE;
        font-size: 0.875em;
        text-decoration: none;
        display: inline-block;
        margin-bottom: 10px;
    }

        .download > .obsah > .subory > a.subor > .ico {
            width: 16px;
            height: 20px;
            vertical-align: bottom;
            background: url('../images/download.png') no-repeat center center;
            margin-right: 10px;
            display: inline-block;
        }

/* END DOWNLOAD */

/* CERTIFIKAT */
.certifikat > header {
    color: #038DCE;
    font-size: 1em; /* 16px */
    font-weight: normal;
    padding: 10px 10px 5px 10px;
    border-bottom: #D9E7F0 dotted 1px;
    margin-bottom: 0px;
    cursor: pointer;
}

    .certifikat > header > .ico {
        width: 24px;
        height: 22px;
        vertical-align: middle;
        background: url('../images/certifikat.png') no-repeat left center;
        margin-right: 10px;
        display: inline-block;
    }

.certifikat > .obsah {
    display: none;
    padding: 5px 20px;
    background-color: #E0F1F9;
    border-bottom: #D9E7F0 solid 1px;
    margin: 1px 2px 0 4px;
}

    .certifikat > .obsah > .popis,
    .certifitkatPopis {
        font-size: 0.875em; /* 14px */
        margin-bottom: 10px;
    }

    .certifikat > .obsah > .subory > a.subor {
        color: #038DCE;
        font-size: 0.875em;
        text-decoration: none;
        display: inline-block;
        margin-bottom: 10px;
    }

        .certifikat > .obsah > .subory > a.subor > .ico {
            width: 16px;
            height: 20px;
            vertical-align: bottom;
            background: url('../images/download.png') no-repeat center center;
            margin-right: 10px;
            display: inline-block;
        }

/* END CERTIFIKAT */

/* BUTTONS /
                .vzdelavanie .buttons {
                    margin:1em 0.5em 0.5em 1em;
                }

                .vzdelavanie button:hover {
                    box-shadow: 2px 2px 2px #FFF;
                }

                .vzdelavanie button {
                    box-shadow: 2px 2px 2px #D9E7F0;
                }
                /* END BUTTONS */

/* END PAGE VZDELAVANIE */

/* PAGE ADMINISTRACIA POUZIVATELIA */

.pouzivatelia h1 .ico.pouzivatelia {
    margin-left: 10px;
    margin-bottom: 5px;
}

/* END PAGE ADMINISTRACIA POUZIVATELIA */

/* END PAGE CONTENT */

/* END PAGE */

/* MAIN CONTENT FOOTER */
#MainContent footer {
    position: relative;
    width: 100%;
}

    #MainContent footer .bg {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        background-color: #038DCE;
        opacity: 0.5;
    }

    #MainContent footer .content {
        position: relative;
        width: 1024px;
        color: #FFF;
        margin: 0 auto;
        border-bottom: transparent solid 1px;
    }

        #MainContent footer .content a {
            color: #038DCE;
            font-weight: bold;
            text-decoration: none;
        }

#mtp_oou {
    position: relative;
    font-size: 0.875em;
    vertical-align: top;
    display: inline-block;
}

#mtp {
    display: block;
    text-align: left;
}

#oou {
    vertical-align: top;
    text-align: left;
}

#address_support {
    position: relative;
    top: 0px;
    width: 60%;
    text-align: center;
    margin: 0.5em 0;
    border: #F00 solid 0px;
    vertical-align: top;
    display: inline-block;
}

    #address_support .title {
        color: #FFF;
        font-size: 0.875em;
    }

    #address_support p {
        color: #FFF;
        font-size: 0.75em;
        margin: 0px;
    }

#address,
#support {
    position: relative;
    text-align: left;
    white-space: nowrap;
    display: inline-block;
    line-height: 1.4em;
    vertical-align: top;
}

#address {
    margin-left: 10%;
}

/* MAIN FOOTER */
#MainFooter {
    width: 100%;
    min-width: 1024px;
    background-color: #038DCE;
    border-top: transparent solid 0px;
    margin-top: 1px;
}

#MainFooterContent {
    width: 1024px;
    margin: 0 auto;
}

    #MainFooterContent #copyrights {
        color: #FFF;
        font-size: 0.8125em;
        padding: 1em 5em;
    }
/* END MAIN FOOTER */

/* DIALOG CONTENTS */
.DIALOGCONTENT.copyrights {
    padding: 2em;
}

    .DIALOGCONTENT.copyrights .firma {
        font-size: 1.2em;
        font-weight: bold;
        white-space: nowrap;
    }
/* END DIALOG CONTENTS */

/* LOADING *******************************************************************/

#LOADING {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1020;
    display: none;
}

    #LOADING .bg {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        /*background-color:white;
    opacity:0.5;*/
        background: transparent url(../images/bg_white_t50.png) repeat;
        /* IE hack */
        background: none\9; /* Targets IE only */
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/bg_white_t50.png", sizingMethod="scale");
    }

    #LOADING .animationpivot {
        position: absolute;
        top: 50%;
        left: 50%;
    }

        #LOADING .animationpivot .animation {
            position: absolute;
            top: -80px;
            left: -80px;
            width: 120px;
            color: #038DCE;
            text-align: center;
            padding: 20px;
            background-color: #FFF;
            -moz-border-radius: 8px;
            -khtml-border-radius: 8px;
            -webkit-border-radius: 8px;
            border-radius: 8px;
            border: #038DCE solid 1px;
        }

/* END LOADING */
.CELL {
    position: relative;
    padding: 0 4px;
    display: inline-block;
}

.GRIDICO {
    height: 22px;
    background-size: auto 22px;
    background-repeat: no-repeat;
    background-position: center center;
    display: inline-block;
    cursor: pointer;
}

    .GRIDICO.resetAndSendKey {
        width: 19px;
        background-image: url('../images/resetAndSendKey.png'); /* 42x50 */
    }

    .GRIDICO.userRola {
        width: 19px;
        background-image: url('../images/userRola.png'); /* 42x50 */
    }

    .GRIDICO.logAsUser {
        width: 22px;
        background-image: url('../images/logAsUser.png'); /* 30x30 46x50 */
    }

    .GRIDICO.edit {
        width: 22px;
        background-image: url('../images/edit.png'); /* 50x50 */
    }

        .GRIDICO.edit.disabled {
            width: 22px;
            background-image: url('../images/edit_disabled.png'); /* 50x50 */
        }

    .GRIDICO.delete {
        width: 22px;
        background-image: url('../images/delete.png'); /* 32x32 */
    }

        .GRIDICO.delete.disabled {
            width: 22px;
            background-image: url('../images/delete_disabled.png'); /* 50x50 */
        }